.wp-list-table .expiration span {
	display: block;
}

.misc-pub-expiration .cancel-expiration-timestamp {
	padding-left: 9px;
}

.misc-pub-expiration .remove-expiration-timestamp {
	color: #b32d2e;
}

.misc-pub-expiration input {
	text-align: center;
}

#expiration-jj,
#expiration-hh,
#expiration-mn {
	width: 2em;
}

#expiration-aa,
#expiration-jj,
#expiration-hh,
#expiration-mn {
	padding: 6px 1px;
	font-size: 12px;
	line-height: 1.16666666;
}

#expiration-timestamp::before {
	color: #8c8f94;
	content: "\f145";
	display: inline-block;
	font: 400 20px/1 dashicons; /* stylelint-disable-line font-family-no-missing-generic-family-keyword */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin-left: -1px;
	padding-right: 3px;
	position: relative;
	speak: never;
	top: -1px;
	vertical-align: top;
}

#expiration-timestamp span {
	font-weight: 600;
}

.bullhorn-description {
	font-style: italic;
}

.bullhorn-label {
	font-weight: 700;
    margin-right: 1em;
}

.bullhorn-field[type=text],
#bullhorn_notification_options select,
#bullhorn_notification_options textarea {
    display: block;
}

.bullhorn-field[type=text],
#bullhorn_notification_options select {
	max-width: 350px;
    margin-top: 5px;
    width: 350px;
}

#bullhorn_notification_options textarea {
    margin-top: 5px;
    width: 600px;
}

.bullhorn-select,
#bullhorn_notification_options textarea {
    margin-top: 5px;
}

#bullhorn_notification_options > .inside {
	display: flex;
}

.bullhorn-metabox-flex-wrap {
	display: flex;
	flex-direction: row;
}

.bullhorn-metabox-half {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	margin-right: 20px;
	width: 50%;
}

.bullhorn-metabox-tabs .ui-tabs-panel > span {
    margin-bottom: 15px;
}

.bullhorn-metabox-tabs .ui-tabs-panel > span:last-of-type {
    margin-bottom: unset;
}

.bullhorn-metabox-tabs table {
	margin-top: 0;
}

.bullhorn-metabox-tabs table th {
	padding: 10px;
}

.bullhorn-metabox-tabs table tr td {
	vertical-align: top;
}

.bullhorn-metabox-tabs table tr td input[type=text] {
	width: 100%;
}

.bullhorn-metabox-tabs.ui-tabs-vertical {
	background-color: #f6f6f6;
	border-width: 0;
	margin: -6px -12px -12px;
	padding: 0;
}

.bullhorn-metabox-tabs.ui-tabs-vertical .ui-tabs-nav {
	border-width: 0;
	padding: 0;
	float: left;
	width: 200px;
}

.bullhorn-metabox-tabs.ui-tabs-vertical .ui-tabs-nav li {
	border-color: #c3c4c7 !important;
	border-radius: 0;
	border-width: 0 0 1px 0;
	clear: left;
	margin: 0;
	width: 100%;
}

.bullhorn-metabox-tabs.ui-tabs-vertical .ui-tabs-nav li a {
	display: block;
	padding: 10px;
	width: calc(100% - 20px);
}

.bullhorn-metabox-tabs.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active {
	background-color: #fff;
	border-width: 0 0 1px !important;
	font-weight: 700;
	margin-bottom: 0;
	padding-bottom: 0;
	padding-right: .1em;
}

.bullhorn-metabox-tabs.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active a {
	color: #454545;
}

.bullhorn-metabox-tabs.ui-tabs-vertical .ui-tabs-panel {
	background: #fff;
	border-left: 1px solid #c3c4c7;
	display: flex;
	flex-direction: column;
	float: right;
	min-height: 200px;
	padding: 10px;
	width: calc(100% - 221px);
}

.bullhorn-metabox-tabs.ui-tabs-vertical {
	border-width: 0 !important;
}

.bullhorn-metabox-tabs.ui-tabs-vertical .ui-widget-header {
	background: unset;
}
